@charset "UTF-8";
@media all
{
  /**
   * (en) Formatting YAML's  basic layout elements
   * (de) Gestaltung des YAML Basis-Layouts
   */

  /* (en) Marginal areas & page background */
  /* (de) Randbereiche & Seitenhintergrund */
  body {background:#ebd5b9; padding:10px 0;}

  /* (en) Layout: width, background, borders */
  /* (de) Layout: Breite, Hintergrund, Rahmen */
  #page_margins { width: 999px; margin:0 auto; border:0px #889 solid;}
  #page{background:#C8DDF3; border:1px #d19675 solid;}

  /* (en) Centering layout in old IE-versions */
  /* (de) Zentrierung des Layouts in alten IE-versionen */
  body {text-align:center;}
  #page_margins {text-align:left;}

  /* (en) Designing main layout elements */
  /* (de) Gestaltung der Hauptelemente des Layouts */
  #header {height: 186px; color:#fff; background:#000;}
  #header img.headImg1 {position:absolute; top:0px; right:0px; font-size:208%;}
  #header img.headLeft {position:absolute; top:0px; left:0px; z-index: 50; }
  #header h1 span {display:block; height:1px; width:1px; overflow:hidden; line-height:105px;}
  #header div.tx-macinasearchbox-pi1 {position:absolute; bottom:8px; right:10px; font-size:11px;}
  #header div.tx-macinasearchbox-pi1 input {margin-left:0;}
  #header div.tx-macinasearchbox-pi1 form span {display:block; font-weight:bold; color:#aaa;}
  #header div.tx-macinasearchbox-pi1 form input {width:170px; height:13px;}
  #header #banner {position:absolute; top:25px; right:10px; z-index:10;}
  #header #topnav {top:2px; font-size:0.9em; color:#aaa; background:transparent;}

  /* (en) adjustment of main navigation */
  /* (de) Anpassung der Hauptnavigation */
  #nav_main {border-bottom:0;}
  #nav ul {margin-left:0;}

  #main { background:#fff url("../images/page_bg.gif") top left repeat-y; padding:0 0;}
  * html #main { margin-top: -18px; }
  * + html #main { margin-top: -18px; }
  
  #footer {
    color:#666; 
    background:#f9f9f9;
    padding:15px;
    border-top:5px #efefef solid;

  }

  /*------------------------------------------------------------------------------------------------------*/

  /**
   * (en) Formatting content container
   * (de) Formatierung der Inhalts-Container
   *
   * |-------------------------------|
   * | #header                       |
   * |-------------------------------|
   * | #col1   | #col3     | #col2   |
   * | 25%     | flexible  | 25%     |
   * |-------------------------------|
   * | #footer                       |
   * |-------------------------------|
   */


  #col1 {width:200px;}
  #col1_content {padding:0px; padding-right: 1px; padding-top: 10px; }

  #col2 {width:200px;}
  #col2_content {padding:10px; padding-top: 20px; }

  #col3 {margin:0 200px;}
  #col3_content {padding:20px; }

  /* ####################################
  ** ### Teaser #########################
  ** ####################################
  */
  #teaser {margin:0; padding:0; background:#fff url("../images/page_bg.gif") top left repeat-y; color:#888; border-top: 5px solid #d38f3b; }
  #teaser div {float:left; width:auto; font-size:0.9em;}

  #teaser .rootline {margin:6px 0 4px 220px;}
  #teaser .rootline a {color:#888; text-decoration:underline;}
  #teaser .rootline a:hover {background:transparent;}

  #teaser .langMenu {float:right; margin:3px 10px 0 0;}
  #teaser .langMenu a:hover {background:transparent;}
  #teaser .langMenu img {margin-top:5px;padding-right:3px;}
  #teaser .langMenu .tx-srlanguagemenu-pi1 .CUR img {padding-right:1px;}
  #teaser .langMenu .tx-srlanguagemenu-pi1 .CUR img.tx-srlanguagemenu-pi1-flag {padding-right:3px;}
  #teaser .langMenu .tx-srlanguagemenu-pi1 form#sr_language_menu_form fieldset legend {display:none;}
  #teaser .langMenu .tx-srlanguagemenu-pi1 form#sr_language_menu_form fieldset label {display:none;}

  #teaser .selectFontSize {float:right; margin:6px 10px 0 0;}
  #teaser .selectFontSize a {color:#fff;}
  #teaser .selectFontSize a:hover {background:transparent;}

  #teaser .aktDatum {float:right; margin:6px 10px 4px 0;}
  
  .tx-macinasearchbox-pi1 input {margin: 0;}
  
  div.tx-macinasearchbox-pi1 {margin:0px; padding: 0px; margin-bottom: 1em;}
	#searchbox_wrapper {overflow: hidden; width: 100%; margin:4px 0px 0 0;}
	#searchbox_input_wrapper {float: left; width: 145px; }
	#searchbox_input_wrapper input {font-size:11px; width:145px; height:13px; margin:0px;}
	#searchbox_image_wrapper {float:right; width: 20px;}
	#searchbox_image_wrapper img {width:20px; height:16px; padding-top: 2px;}
  
}